Piratenversammlung / Assemblée Pirate - Motion #5759

Eventualantrag auf Erlaubniserteilung der PV an Sektionen 2. und weiterer Stufen, eine abweichende
Position zu vertreten

01 September 2013 17:00 - cta

Status: Considered Start date: 01 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Gemass Statuten der Piratenpartei Schweiz, Art. 26, Abs. 2 ersuche ich die Piratenversammlung im Falle einer Annahme des
Positionspapiers Vollgeldreform den Kantonalen Sektionen die Erlaubnis zu erteilen, eine abweichende Position zu vertreten.

Begrindung: Das Positionspapier Vollgeldreform wird von den meisten Menschen als wirtschaftsfeindlich, innovationsfeindlich und
verschworungstheoretisch wahregenommen werden. Wenn die Kantonalen Sektionen in ihren Gebieten politisch aktiv bleiben
wollen, sollen sie sich nicht konstant verteidigen missen, sondern sich klar von dieser Position distanzieren dirfen.

Related issues:
Related to Piratenversammlung / Assemblée Pirate - Motion #5753: Positonspapi... Considered 31 August 2013

History

#1 - 04 September 2013 03:10 - mrw

Ware es nicht schlauer, den Nichteintretensantrag zu unterstiitzen und im Falle der Annahme konsequenterweise aus der Partei auszutreten, denn
dann hatten die Trolle uns definitiv ibernommen?

Tipp: Es kdnnten auch ganze Gebietssektionen austreten ...
#2 - 04 September 2013 10:41 - Atropos
- Category changed from Slogans and positions to Motion

- Assignee changed from mastgans to tinilou

- Target version set to PV 2013v3

#3 - 16 September 2013 21:37 - Exception

- Category changed from Motion to Slogans and positions

#4 - 18 September 2013 22:51 - Atropos
- Status changed from New to Tabled

#5 - 05 November 2013 22:40 - christianseematter

- Status changed from Tabled to Considered
